.partners ul li:nth-child(7)body {
  font-family: 'Poppins', sans-serif;
}
* {
  transition: all .3s ease 0s;
}
.min-counter .counter {
  font-size: 70px;
  font-weight: 700;
}
.counter {
  font-size: 75px;
  line-height: 60px;
  padding-top: 20px;
  font-weight: 700;
}
.counter img {
  width: 15%;
}
.sub-counter img {
  width: 15%;
  float: left;
  margin: 0px 20px 0px 0px;
}

.sub-counter .fd {
  font-size: 14px !important;
  width: 75% !important;
  line-height: 17px !important;
  text-align: left !important;
  float: left !important;
  color: #333 !important;
  word-break: break-all;
}
.awa {
  width: 250px;
  margin: 0 auto;
}
.tch {
  padding: 40px 20%;
  text-align: center;
  font-size: 17px;
}
.bottom-mr {
  margin-bottom: 20px;
}
#counter .col-md-4 img {
  margin-bottom: 15px;
}
.sub-counter {
  margin: 30px 0px 0px 0px;
}
.sub-counter .col-md-3 {
  border-right: 1px solid #ccc;
}
.sub-counter .col-md-3:last-child {
  border-right: none;
}
.sub-counter .counter-value {
  width: 75% !important;
  float: left !important;
  padding: 0px 15px 0px 0px !important;
  font-size: 36px !important;
  margin: -10px 0px 0px 0px !important;
  text-align: left;
}
.no-border {
  border-right: 0px !important;
}
.counter-padd {
  padding: 30px 0;
}
.counter .fd {
  font-size: 26px;
  font-weight: 700;
  line-height: 0px;
  color: #ff8b18;
}
.counter .fd {
  font-size: 20px;
  font-weight: 700;
  line-height: 0px;
  color: #ff8b18;
}
#counter p {
  font-size: 11px !important;
  margin: -18px 0px 0px 0px;
  font-weight: 600 !important;
}

.gi .hover_list img {
    height: 46px;
    margin-top: 5px;
}

.navbar-default {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
  background-color: transparent;
  border: 0;
}
.nav > li {
  position: relative;
  display: block;
}
.align-center {
  float: inherit;
  margin: 0 auto;
}
.button-play img {
  margin: 0 auto;
}
.navbar-brand img {
  height: 150px;
}
.ply-img:hover {
  cursor: pointer;
}
.ply-img:hover .plyer {
  -ms-transform: rotate(120deg); /* IE 9 */
  -webkit-transform: rotate(120deg); /* Safari 3-8 */
  transform: rotate(120deg);
}
.jumbotron {
  background: none;
}
.jumbotron h1, h1 {
  font-size: 50px;
  font-weight: 700;
}
.jumbotron p, p {
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
}
.spl-margine {
  margin: 100px 0px 0px 0px;
}
.orange-section {
  color: #fff;
  background: #ff8b18;
  position: relative
}
.spl-padding {
  padding: 10% 0px;
  padding-right: 20px;
}
.padding-bottom {
  margin-bottom: 60px;
}
.padding-bottom30 {
  margin-bottom: 30px;
}
.margine-top {
  margin-top: 60px;
}
.video-section {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.orange-section P {
  font-size: 17px;
  font-weight: 300;
  line-height: 25px;
}
.button-play {
  width: 100%;
  height: 90px;
  background: #ff8b1800;
  /* float: left; */
  padding: 14px;
  position: absolute;
  border-radius: 50%;
  top: 114px;
  /* left: 34%; */
  /* right: 19%; */
}
.grey {
  background: #f6f6f6;
}
.black {
  background: #fff;
  color: #333;
}
.black p {
  font-size: 24px;
  font-weight: ;
}
.margine-0 {
  margin: 0 auto;
}
.column:last-child {
  padding-bottom: 60px;
}
.column::after {
  content: '';
  clear: both;
  display: block;
}
.column div {
  position: relative;
  float: left;
  margin: 0 0 0px;
  padding: 0;
}
.column div:first-child {
  margin-left: 0;
}
.column div span {
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: -1;
  display: block;
  margin: 0;
  padding: 0;
  color: #444;
  font-size: 18px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
}
figure {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
figure:hover + span {
  bottom: -36px;
  opacity: 1;
}
.startup-gurukool {
  background: #41bc8d;
  width: 100%;
}
.future-leaders {
  background: #4288c6;
  width: 100%;
}
.skills {
  background: #7539bd;
  width: 100%;
}
.hover14 figure {
  position: relative;
}
.hover14 figure::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.hover14 figure:hover::before {
  -webkit-animation: shine .75s;
  animation: shine .75s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
.buttono {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  background: #333;
  padding: 9px 10px;
}
.buttono:hover {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  background: #000;
  padding: 9px 10px;
}
.overlaya {
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  float: inherit !important;
  padding: 0 !important;
  right: 0;
  margin: 0 !important;
  ;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #f47521;
}
figure:hover .overlaya {
  opacity: 1;
}
.teext {
  color: white;
  font-size: 20px;
  padding: 0px 10px !important;
  position: absolute !important;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left;
}
#app {
  padding: 50px 0;
  padding-top: 0;
}
.timeline {
  margin: 50px 0;
  list-style-type: none;
  display: flex;
  padding: 0;
  text-align: center;
}
.timeline li {
  transition: all 200ms ease-in;
}
.timestamp {
  margin-bottom: 20px;
  padding: 0px 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 100;
}
.status {
  padding: 0px 40px;
  display: flex;
  justify-content: center;
  border-top: 2px solid #acacac;
  position: relative;
  transition: all 200ms ease-in;
}
.month {
  font-size: 23px;
  font-weight: 500;
}
.date {
  font-size: 40px;
  font-weight: 500;
}
.status span {
  font-weight: 600;
  padding-top: 20px;
}
.status span:before {
  content: '';
  width: 25px;
  height: 25px;
  background-color: #ff8b18;
  border-radius: 25px;
  position: absolute;
  top: -15px;
  left: 42%;
  transition: all 200ms ease-in;
}
.swiper-control {
  text-align: center;
  margin: 50px 0px -40px 0px;
}
.swiper-container {
  width: 100%;
  margin: 0;
  padding: 0px 0px 30px 0px;
  overflow: hidden;
}
.team {
  text-align: center;
  padding: 0px 10px 30px 10px;
}
.team .img img {
  border: 10px solid #efefef;
  width: 80%;
  margin: 0 auto;
}
.team p {
  font-size: 21px;
  font-weight: 500;
  margin-top: 15px;
}
.team span {
  font-size: 13px;
  font-style: italic;
}
.swiper-slide {
  width: 200px;
  text-align: center;
  font-size: 18px;
}
.swiper-slide:nth-child(2n) {
  width: 40%;
}
.swiper-slide:nth-child(3n) {
  width: 20%;
}
.example {
  position: relative;
  width: 50px;
  height: 50px;
}
.dot:before {
  content: ' ';
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: #333;
  border-radius: 50%;
}
.map {
  position: relative;
}
.example {
  position: absolute;
  width: 50px;
  height: 50px;
}
.example:nth-child(1) {
  left: 22%;
  top: 25%;
}
.example:nth-child(2) {
  left: 19%;
  top: 42%;
}
.example:nth-child(3) {
  right: 25%;
  top: 45%;
}
.example:nth-child(4) {
  right: 25%;
  top: 40%;
}
.example:nth-child(5) {
  right: 16%;
  top: 42%;
}
.example:nth-child(6) {
  right: 16%;
  top: 54%;
}
.dot:before {
  content: ' ';
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 10px;
  height: 10px;
  background-color: #333;
  border-radius: 50%;
}
.dot:after {
  content: ' ';
  position: absolute;
  z-index: 1;
  width: 10px;
  height: 10px;
  background-color: #333;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, .3) inset;
  -webkit-animation-name: 'ripple';
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
}


.hover_list{     width: 100%;
    border: 1px solid #ffffff38;
    padding: 20px !important;
    padding-left: 80px !important;
    background: #ffffff24;
    float: left;
    margin: 4px 0px !important;
    min-height: 85px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;}

.gl .hover_list{min-height:200px;padding-left:0!important;}

.gl .hover_list img{width:100%; height: auto;}

.hover_list h2, p{margin: 0;}
.hover_list h2 {    font-size: 26px;}
.hover_list img{    height: 20px;
    margin-top: 5px;}

@keyframes ripple {
  0% {
    left: 5px;
    top: 5px;
    opcity: 75;
    width: 0;
    height: 0;
  }
  100% {
    left: -20px;
    top: -20px;
    opacity: 0;
    width: 50px;
    height: 50px;
  }
}
.modal-body p {
  font-size: 14px;
}
.modal-body span {
  font-size: 11px;
  margin-bottom: 10px;
  float: left;
  width: 100%;
}
.modal-header {
  padding: 5px;
  border-bottom: 0px solid #e5e5e5;
}
.modal-content {
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  border-radius: 0;
  box-shadow: 0 0px 0px rgba(0, 0, 0, .0);
}
.team:hover {
  cursor: pointer;
}
.no-float {
  float: inherit;
}
.partners ul {
  list-style: none;
}
.partners ul li {
  float: inherit;
  display: initial;
}
.partners ul li img {
  margin: 10px;
}
.partners ul li:nth-child(1) img {
  height: 90px;
  margin-top: -7px;
}
.partners ul li:nth-child(2) img {
  height: 90px
}
.partners ul li:nth-child(3) img {
  height: 90px
}
.partners ul li:nth-child(4) img {
  height: 90px
}
.partners ul li:nth-child(5) img {
  height: 90px
}
.partners ul li:nth-child(6) img {
  height: 90px
}
.partners ul li:nth-child(7) {
  margin-left: 3%
}
.partners ul li:nth-child(7) img {
  height: 90px;
}
.partners ul li:nth-child(8) img {
  height: 90px;
}
.partners ul li:nth-child(9) img {
  height: 90px;
}
.partners ul li:nth-child(10) img {
  height: 90px;
}
.partners ul li:nth-child(11) img {
  height: 90px;
}
.partners ul li:nth-child(12) img {
  height: 90px;
}
.navbar-nav {
  float: right;
  margin: 0;
}
/*Jashir CSS*/
/*equal*/
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.content1 {
  height: 100%;
}
/*btm-contact*/
.btm-contact {
  margin: 0px;
  padding: 0px;
  color: #ffffff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+50,ff8b18+50 */
  background: #000000; /* Old browsers */
  /*background: -moz-linear-gradient(left, #000000 50%, #ff8b18 50%);  



background: -webkit-linear-gradient(left, #000000 50%,#ff8b18 50%);  /



background: linear-gradient(to right, #000000 50%,#ff8b18 50%);  



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ff8b18',GradientType=1 );   */
}
.btm-contact .join-us, .contact-us {
  padding: 100px 0px 50px 0;
  margin: 0px;
  text-align: center;
}
.btm-contact .join-us h2, .contact-us h2 {
  font-size: 50px;
  font-weight: 700;
  margin: 0px 0px 50px 0px;
  padding: 0px;
  color: #ffffff;
}
.btm-contact .join-us {
  padding-right: 50px;
}
.btm-contact .contact-us {
  padding-left: 50px;
}
.btm-contact .contact-us ul {
  margin: 0px;
  padding: 0px;
}
.btm-contact .contact-us ul li {
  margin: 0px;
  padding: 0px 0px 20px 0px;
  list-style: none;
  text-decoration: none;
  font-size: 16px;
}
.btm-contact .contact-us ul li i {
  margin-right: 12px;
  padding-right: 12px;
  border-right: 1px solid #ffb164;
}
.btm-contact .contact-us a {
  list-style: none;
  text-decoration: none;
  color: #ffffff;
}
/*Join us*/
.join-us {
  margin: 0px;
  padding: 0px;
  color: #ffffff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+50,ff8b18+50 */
  background: #ff8b18; /* Old browsers */
}
.join-us .join-us-area {
  padding: 100px 0px;
  margin: 0px;
  text-align: center;
}
.join-us .join-us-area h2, .contact-us h2 {
  font-size: 50px;
  font-weight: 700;
  margin: 0px 0px 50px 0px;
  padding: 0px;
  color: #ffffff;
}
.join-us .join-us-area {
  padding-right: 50px;
}
.join-us .contact-us {
  padding-left: 50px;
}
.join-us .contact-us ul {
  margin: 0px;
  padding: 0px;
}
.join-us .contact-us ul li {
  margin: 0px;
  padding: 0px 0px 20px 0px;
  list-style: none;
  text-decoration: none;
  font-size: 16px;
}
.join-us .contact-us ul li i {
  margin-right: 12px;
  padding-right: 12px;
  border-right: 1px solid #ffb164;
}
.join-us .contact-us a {
  list-style: none;
  text-decoration: none;
  color: #ffffff;
}
/*footer CSS*/
footer {
  background: #f0f0f0;
  margin: 0px;
  padding: 20px 0px;
}
footer .copy {
  font-size: 14px;
  font-weight: 300;
  line-height: normal;
  margin: 0px;
  padding: 10px 0px;
}
footer .social-box {
  float: right;
  margin: 0px;
  padding: 10px 0px;
}
footer ul.social-links {
  margin: 0px !important;
}
footer .social-box li {
  display: inline-block;
  list-style: none;
  margin-right: 10px;
}
footer .social-box li:hover a {
  color: #ff8b18;
  text-decoration: none;
}
footer .social-box li a {
  color: #999999;
  display: inline-block;
  font-size: 23px;
  line-height: normal;
  padding: 0px;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -ms-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.termcond {
  font-size: 10px;
  padding-top: 20px;
}
/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* RESPONSIVE CSS */
/*//////////////////////////////////////////////////////////////////////////////////////////*/
@media (min-width:1229px) and (max-width:1500px) {}
/* 768 x 1024 (Laptop) */
@media (min-width:1022px) and (max-width:1229px) {
  .partners ul {
    list-style: none;
    text-align: center;
  }
  .partners ul li {
    float: inherit !important;
    display: inline !important;
  }
  .partners ul li:nth-child(7) {
    margin-left: 0%;
  }
  .video-wrap {
    position: inherit !important;
    margin: 9% 0px 0px 0px;
  }
  header {
    height: auto !important;
  }
  video {
    position: inherit !important;
    transform: none !important;
  }
  .header-content {
    position: inherit !important;
    margin: -20px 0px 40px 0px;
  }
	
	
		.hover_list h2 {
    font-size: 18px;
}
	.gi .sa::before{ width: 40px !important; height: 40px !important;}
	.gi .wt::before{ width: 40px !important; height: 40px !important;}
	.gi .ki::before{ width: 40px !important; height: 40px !important;}
	.gi .ws::before{ width: 40px !important; height: 40px !important;}
	
	.fs .ai::before{ width: 40px !important; height: 40px !important;}
	.fs .cs::before{ width: 40px !important; height: 40px !important;}
	.fs .met::before{ width: 40px !important; height: 40px !important;}
	
	
	
	.hover_list {
    width: 100%;
    border: 1px solid #ffffff38;
    padding: 20px !important;
    padding-left: 55px !important;
    background: #ffffff24;
    float: left;
    margin: 4px 0px !important;
    min-height: 47px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}
	
	
}
/* 768 x 1024 (iPad - Portrait) */
@media (min-width:768px) and (max-width:990px) {
  /* set */
  .spl-padding {
    padding-right: 0px;
  }
  .spl-padding h1, .spl-padding p {
    text-align: center;
  }
  /* set */
  .swiper-slide {
    width: 30% !important;
    font-size: 13px;
  }
  .month {
    font-size: 18px;
    font-weight: 500;
  }
  .date {
    font-size: 30px;
    font-weight: 500;
  }
  .status {
    padding: 0px 20px;
  }
  .timeline {
    margin: 50px 0 0px 0px;
  }
  /* set */
  .whatwedo h1, .whatwedo p {
    text-align: center;
  }
  /* set */
  .column:last-child {
    padding-bottom: 0px;
  }
  /* set */
  .jumbotron h1, h1 {
    font-size: 40px;
    font-weight: 700;
  }
  /* set */
  .partners ul li img {
    height: 30px;
  }
  /* set */
  .btm-contact {
    background: #000000 !important;
  }
  .btm-contact .join-us, .contact-us {
    padding: 30px 0px;
    margin: 0px;
  }
  .btm-contact .join-us h2, .contact-us h2 {
    margin: 0px 0px 30px 0px;
    font-size: 33px;
  }
  .btm-contact .join-us {
    padding-right: 0px;
  }
  .btm-contact .contact-us {
    padding-left: 0px;
  }
  .btm-contact .yellow_bg {
    background: #000000;
  }
  /* set */
  footer .copy {
    text-align: center;
  }
  footer .social-box {
    float: none;
  }
  footer ul.social-links {
    margin: 0 auto !important;
    padding: 0px;
    text-align: center;
  }
  .video-wrap {
    position: inherit !important;
    margin: 9% 0px 0px 0px;
  }
  header {
    height: auto !important;
  }
  video {
    position: inherit !important;
    transform: none !important;
  }
  .header-content {
    position: inherit !important;
    margin: -20px 0px 40px 0px;
  }
  .nav > li > a {
    padding: 10px 10px;
  }
  .jumbotron {
    padding-top: 25px;
    padding-bottom: 0;
  }
  .spl-padding {
    padding: 4% 0px;
  }
  .padding-bottom {
    margin-bottom: 30px;
  }
  .partners ul {
    text-align: center;
  }
  .partners ul li {
    float: inherit;
    margin: 0 !important;
  }
  .partners ul li:nth-child(1) img {
    height: 80px;
    margin-top: 33px;
  }
  .header-content h1 {
    font-size: 40px;
  }
  .sub-counter .counter-value {
    width: 50% !important;
  }
  .sub-counter img {
    width: 10%;
  }
  .sub-counter .counter {
    width: 50%;
    float: left
  }
  .sub-counter .col-md-3:nth-child(2) {
    border-right: none;
  }
  .sub-counter .col-md-3 {
    margin-bottom: 15px;
  }
  .sub-counter .counter-value {
    width: 28% !important;
    border: 0
  }
  .status span {
    word-break: break-word;
  }
  .spl-margine {
    margin: 10px 0px 0px 0px;
  }
}
/*480 x 640 (small tablet and iPhone)*/
@media (max-width:767px) {
  /* set */
  .swiper-slide {
    width: 30% !important;
    font-size: 13px;
  }
  .spl-padding {
    padding-right: 0px;
  }
  .spl-padding h1 {
    text-align: center;
  }
  .spl-padding p {
    text-align: center;
    font-size: 15px;
    line-height: normal;
  }
  /* set */
  .swiper-slide {
    width: 50% !important;
    font-size: 12px;
  }
  .month {
    font-size: 18px;
    font-weight: 500;
  }
  .date {
    font-size: 30px;
    font-weight: 500;
  }
  .status {
    padding: 0px 20px;
  }
  .timeline {
    margin: 50px 0 0px 0px;
  }
  /* set */
  .whatwedo h1, .whatwedo p {
    text-align: center;
  }
  /* set */
  .jumbotron h1, h1 {
    font-size: 30px !important;
    font-weight: 700;
  }
  /* set */
  .partners ul {
    margin: 0px;
    padding: 0px;
  }
  .partners ul li img {
    height: 30px;
    margin: 10px;
  }
  .partners ul li { /* float: left; */ text-align: center;
    float: inherit;
    margin: 0 !important;
    display: inherit;
  }
  .partners ul li:nth-child(6) {
    margin-left: 0;
  }
  /* set */
  .hover14 figure {
    margin: 15px 0px;
  }
  /* set */
  .column:last-child {
    padding-bottom: 0px;
  }
  /* set */
  .startup-gurukool {
    margin: 10px 0px !important
  }
  .future-leaders {
    margin: 10px 0px !important;
  }
  /* set */
  .btm-contact .row-flex {
    display: block;
  }
  .btm-contact {
    background: #000000 !important;
  }
  .btm-contact .join-us, .contact-us {
    padding: 30px 0px;
    margin: 0px;
  }
  .btm-contact .join-us h2, .contact-us h2 {
    margin: 0px 0px 30px 0px;
    font-size: 29px;
  }
  .btm-contact .join-us {
    padding-right: 0px;
  }
  .btm-contact .contact-us {
    padding-left: 0px;
  }
  .btm-contact .yellow_bg {
    background: #000000;
  }
  /* set */
  footer .copy {
    text-align: center;
  }
  footer .social-box {
    float: none;
  }
  footer ul.social-links {
    margin: 0 auto !important;
    padding: 0px;
    text-align: center;
  }
  video {
    width: 100%;
  }
  .header-content h1 {
    display: block;
    clear: both;
    padding-bottom: 20px
  }
  .video-wrap {
    position: inherit !important;
    left: 0 !important;
    top: 50px !important;
  }
  header {
    height: auto !important;
  }
  .sub-counter .counter-value {
    width: 50% !important;
  }
  .sub-counter .counter-value {
    width: 50% !important;
  }
  .sub-counter img {
    width: 10%;
  }
  .sub-counter .counter {
    width: 100%;
    float: left
  }
  .sub-counter .col-md-3:nth-child(2) {
    border-right: none;
  }
  .sub-counter .col-md-3 {
    margin-bottom: 15px;
  }
  .sub-counter .counter-value {
    width: 28% !important;
    border: 0
  }
  .status span {
    word-break: break-word;
  }
  .spl-margine {
    margin: 10px 0px 0px 0px;
  }
}
/*320 x 480 (iPhone)*/
@media (max-width:480px) {
  .header-content h1 {
    display: block;
    clear: both;
  }
  .video-wrap {
    position: inherit !important;
    left: 0 !important;
    top: 50px !important;
  }
  header {
    height: auto !important;
  }
  .counter {
    font-size: 55px;
    font-weight: 700;
    padding: 10px 0px 0px 0px;
  }
  .sub-counter .col-md-3 {
    border-right: none
  }
  .margine-top {
    margin-top: 0px;
  }
  .video-img {
    display: block !important;
    float: left;
    margin: 50px 0px 0px 0px;
  }
  .jumbotron h1, h1 {
    font-size: 16px !important;
    font-weight: 700;
  }
  .padding-bottom {
    margin-bottom: 0px;
    margin-top: 0px;
  }
  .jumbotron {
    padding-top: 0px;
    padding-bottom: 20px;
  }
  .partners ul li:nth-child(8) img {
    height: 70px;
    margin-top: 5px;
  }
  .btm-contact .join-us h2, .contact-us h2 {
    margin: 0px 0px 10px 0px;
    font-size: 29px;
  }
  .btm-contact p {
    font-size: 12px;
    font-weight: 300;
    line-height: 18px;
  }
  .sub-counter .fd {
    width: 45% !important;
    line-height: 13px !important;
    padding: 9px 0px;
    font-size: 13px !important;
  }
  .sub-counter .counter-value {
    width: 20% !important;
    float: right !important;
    padding: 0 !important;
    font-size: 28px !important;
    margin: -13px 0px 0px 0px !important;
    text-align: right;
  }
  .sectionContainer {
    padding: 20px 0px 0px 0px;
  }
  #app {
    padding: 50px 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .counter-backround {
    background: #faf8f8;
    padding: 30px 0px;
    margin: 20px 0px 0px 0px;
  }
  .status span {
    word-break: break-word;
  }
}
.sectionContainer {
  position: relative;
}
.sectiontarget {
  position: absolute;
  top: -120px;
}
header {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.video-wrap {
  left: 0;
  top: 0;
  position: absolute;
  min-width: 100%;
  min-height: 100%;
}
video {
  left: 50%;
  position: absolute;
  top: 45%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.overlay {
  background-color: #00fff0;
  width: 100%;
  height: 100vh;
  position: absolute;
  opacity: 0.65;
}
.header-content {
  text-align: center;
  position: absolute;
  z-index: 9;
  top: 80%;
  right: 0;
  left: 0;
  color: #333;
}
.header-content h1 {
  font-size: 50px;
}
.header-content span {
  color: rgb(255, 69, 0);
}
.ld {
  overflow: hidden;
}
.page-overlay {
  width: 100%;
  background: #ff8b18;
  position: absolute;
  z-index: 9999;
  height: 100vh;
}
.text {
  position: absolute;
  top: 50%;
  width: 100%;
  height: auto;
  transform: translate(0, -50%);
}
.text > p {
  font-size: 80px;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
@-webkit-keyframes progress1 {
  0% {
    -webkit-transform: scalex(0);
    transform: scalex(0);
    opacity: .5;
  }
  90% {
    -webkit-transform: scalex(1);
    transform: scalex(1);
    opacity: 1;
  }
  92% {
    -webkit-transform: scalex(1);
    transform: scalex(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scalex(1);
    transform: scalex(1);
    opacity: 1;
  }
}
@keyframes progress1 {
  0% {
    -webkit-transform: scalex(0);
    transform: scalex(0);
    opacity: .5;
  }
  90% {
    -webkit-transform: scalex(1);
    transform: scalex(1);
    opacity: 1;
  }
  92% {
    -webkit-transform: scalex(1);
    transform: scalex(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scalex(1);
    transform: scalex(1);
    opacity: 1;
  }
}
@-webkit-keyframes progress2 {
  0% {
    -webkit-transform: scale(0.3, 0.8) translatez(0);
    transform: scale(0.3, 0.8) translatez(0);
    opacity: 0;
  }
  90% {
    -webkit-transform: scale(1, 1) translatex(100vw) translatez(0);
    transform: scale(1, 1) translatex(100vw) translatez(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1) translatex(100vw) translatez(0);
    transform: scale(1, 1) translatex(100vw) translatez(0);
    opacity: 1;
  }
}
@keyframes progress2 {
  0% {
    -webkit-transform: scale(0.3, 0.8) translatez(0);
    transform: scale(0.3, 0.8) translatez(0);
    opacity: 0;
  }
  90% {
    -webkit-transform: scale(1, 1) translatex(100vw) translatez(0);
    transform: scale(1, 1) translatex(100vw) translatez(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1, 1) translatex(100vw) translatez(0);
    transform: scale(1, 1) translatex(100vw) translatez(0);
    opacity: 1;
  }
}
.paper-progress-bar {
  position: absolute;
  top: 55%;
  width: 100%;
  height: 3px;
  background: rgba(255, 255, 255, 0.1);
  transform: translate(0, -50%);
}
.paper-progress-bar:before {
  -webkit-animation: progress1 5.5s linear forwards;
  animation: progress1 5.5s linear forwards;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.4) 80%, white);
  background: linear-gradient(to right, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.4) 80%, white);
}
.paper-progress-bar:after {
  content: "";
  position: absolute;
  -webkit-animation: progress2 5.5s linear forwards;
  animation: progress2 5.5s linear forwards;
  -webkit-transform-origin: 90% 50%;
  -ms-transform-origin: 90% 50%;
  transform-origin: 90% 50%;
  margin-left: -24px;
  top: -9px;
  width: 30px;
  height: 21px;
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.55);
  -webkit-filter: blur(8px);
  filter: blur(8px);
  box-shadow: 0 0 10px 6px rgba(210, 189, 255, 0.4), -20px 0 15px 4px rgba(210, 189, 255, 0.3), -40px 0 15px 2px rgba(210, 189, 255, 0.2), -60px 0 10px 1px rgba(210, 189, 255, 0.1), -80px 0 10px 1px rgba(210, 189, 255, 0.05);
}
.mobile-map {
  display: none;
}
@media screen and (min-width: 100px) and (max-width: 650px) {
  .mobile-hide {
    display: none;
  }
  .mobile-map {
    display: block;
  }
}
@media screen and (min-width: 100px) and (max-width: 767px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-default .navbar-nav > li > a {
    color: #777;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    background: #fff;
  }
  .navbar-brand img {
    height: 94% !important;
  }
  .disply-none-mobile {
    display: none;
  }
  .video-img {
    display: block !important;
    float: left;
  }
  .navbar-brand {
    padding: 1px 15px;
  }
  .header-content {
    position: relative;
    top: 0;
  }
  .navbar-default {
    background: #fff !important;
  }
  .modal-dialog img {
    margin: 0 auto;
  }
  .modal-dialog {
    text-align: center;
  }
  .partners ul li:nth-child(8) img {
    margin-top: 10px;
  }
  .partners ul li:nth-child(9) img {
    margin-top: 10px;
  }
  .partners ul li:nth-child(10) img {
    margin-top: 10px !important
  }
  .partners ul li:nth-child(11) img {
    margin-top: 10px !important
  }
  .partners ul li:nth-child(12) img {
    margin: 10px !important
  }
}
.video-img {
  display: none;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1200px) and (-webkit-min-device-pixel-ratio: 1) {
  .partners ul li:nth-child(6) {
    display: block !important;
    display: table;
    width: 100%;
    margin: 0 auto;
    min-width: 100%;
  }
  .partners ul li:nth-child(7) {
    display: block !important;
  }
  .partners ul li:nth-child(8) img {
    margin-top: 10px;
  }
  .partners ul li:nth-child(9) img {
    margin-top: 10px;
  }
  .partners ul li:nth-child(10) img {
    margin-top: 10px !important
  }
  .partners ul li:nth-child(11) img {
    margin-top: 10px !important
  }
  .partners ul li:nth-child(12) img {
    margin: 10px !important
  }
  .teext h2 {
    font-size: 18px;
  }
  .teext p {
    font-size: 13px;
    font-weight: 300;
    line-height: 17px;
  }
  .buttono {
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
    /* background: #333; */
    padding: 0px 5px;
    margin: -22px 0px 0px 0px;
  }
  .teext {
    top: 47%;
    width: 100%;
    padding: 0px 8px !important;
    margin: 0 0 0 0px !important;
  }
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
  color: #f68423;
  background-color: transparent;
}
.button a {
  padding: 10px 10px;
  float: left;
}
.button a:hover {
  background: #000000 !important;
  color: #fff !important;
}
.button a:nth-child(1) {
  background: #ffffff;
  color: #000;
}
.button a:nth-child(2) {
  background: #ff8b18;
  color: #ffffff;
  border: 1px solid #ffffff;
  border-style: dashed;
  padding-top: 8px;
  margin: 0px 0px 0px 5px;
}
form button {
  background: #66c8cd;
  color: #fff;
  border: 0;
  width: 100%;
  padding: 10px 0px;
}
.donate-a {
  font-size: 18px;
  color: #000;
}
.join-us a {
  color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  color: #555;
  background-color: #fff;
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
  min-width: 150px;
}
@use postcss-cssnext;
/* helpers/fixed.css */
.fixed {
  position: fixed;
  will-change: transform;
}
.fixed--bottom {
  bottom: 0;
  left: 0;
  right: 0;
}
/* modules/anchor.css */ :root {
  --anchorColor: inherit;
}
a {
  color: var(--anchorColor);
}
/* modules/button.css */ :root {
  --buttonBorderWidth: 0.0625em;
  --buttonPaddingHorizontal: 1em;
  --buttonPaddingVertical: 0.5em;
  --buttonHoverBackgroundColor: #07090c;
}
button {
  background-color: transparent;
  border: 0;
  color: inherit;
  cursor: pointer;
  font: inherit;
  margin: 0;
  padding: 0;
}
.button {
  border-style: solid;
  border-width: var(--buttonBorderWidth);
  padding: var(--buttonPaddingVertical) var(--buttonPaddingHorizontal);
  position: relative;
}
.button::after {
  background-color: var(--buttonHoverBackgroundColor);
  bottom: 0;
  content: '';
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.3s;
  will-change: opacity;
  z-index: -1;
}
.button:focus::after, .button:hover::after {
  opacity: 1;
}
/* modules/cookie-disclaimer.css */ :root {
  --cookieDisclaumerBackgroundColor: #ff8b18;
  --cookieDisclaumerColor: #fff;
  --cookieDisclaumerFontSize: 12px;
  --cookieDisclaumerPadding: 10px;
}
.cookie-disclaimer {
  background-color: var(--cookieDisclaumerBackgroundColor);
  color: var(--cookieDisclaumerColor);
  font-size: var(--cookieDisclaumerFontSize);
  opacity: 0;
  padding: var(--cookieDisclaumerPadding);
  transform: translateY(100%);
  transition: opacity 0.3s, transform 0.5s;
  z-index: 99;
}
.cookie-disclaimer.is-active {
  opacity: 1;
  transform: translateY(0);
  text-align: center;
}
.cookie-disclaimer :first-child {
  margin-top: 0;
}
.cookie-disclaimer :last-child {
  margin-bottom: 0;
}
/* modules/media.css */ :root {
  --mediaObjectMarginHorizontal: 1em;
}
.media {
  display: flex;
}
.media--center {
  align-items: center;
}
.media__object--left {
  margin-right: var(--mediaObjectMarginHorizontal);
}
.media__object--right {
  margin-left: var(--mediaObjectMarginHorizontal);
  order: 1;
}
.media__body {
  flex-grow: 1;
}
.tee:hover {
  color: #fff;
  text-decoration: none;
}
.overlaya a:focus, a:hover {
  color: #fff;
  text-decoration: none;
}
.overlaya p {
  line-height: 17px;
}
.mobiler {
  display: none;
}
@media only screen and (min-device-width: 100px) and (max-device-width: 1205px) and (-webkit-min-device-pixel-ratio: 1) {
  .hed-video {
    display: none;
  }
  .mobiler {
    display: block;
    width: 100%;
  }
}
/* for video*/
#results .col-sm-3:nth-child(4n+1) {
  clear: left;
}
#results .videoThumbNails {
  background: #fff;
  padding: 10px;
  background: #fff;
  margin-bottom: 30px;
  min-height: 305px;
}
#results h3 {
  margin-top: 15px;
  font-size: 1.5em;
  font-weight: 300;
}
#results .thumbNailBlock {
  position: relative;
  display: block;
  outline: none;
  margin: 0;
  padding: 0;
}

.fs{background: #7539BD}
.gi{background: #4288C6}
.gl{background: #41BC8D}
#results .thumbNailBlock .playIcon {
  position: absolute;
  width: 50px;
  height: 35px;
  z-index: 2;
  background-image: url(../img/youtube.png);
  left: 50%;
  top: 50%;
  margin-left: -25px;
  margin-top: -25px;
}
#results .thumbNailImage {
  min-width: 100% !important;
  max-width: 100% !important;
  z-index: 1;
}
#results .viewCounts {
  font-size: 14px;
  margin-left: -4px;
  margin-right: 14px;
}
.ytb-ico {
  font-size: 14px;
  margin-left: 10px;
  margin-right: 7px;
}
#results .likeCounts {
  font-size: 14px;
  margin-left: 0;
  margin-right: 0;
}
.videoSetion {
  margin-top: 150px;
  position: relative;
}
.modal-body iframe {
  width: 100%;
}
.button-b {
  background: #0f8acb;
  padding: 16px;
  color: #fff
}
.menu-spls {
  font-weight: 600;
}
.fs .ai::before {
  content: '';
    background-image: url("../img/icons/fs1.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}
.fs .cs::before {
  content: '';
    background-image: url("../img/icons/fs2.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}
.fs .met::before {
  content: '';
    background-image: url("../img/icons/fs3.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}







.gi .sa::before {
  content: '';
    background-image: url("../img/icons/gi1.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}
.gi .wt::before {
  content: '';
    background-image: url("../img/icons/gi2.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}
.gi .ki::before {
  content: '';
    background-image: url("../img/icons/gi3.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}
.gi .ws::before {
  content: '';
    background-image: url("../img/icons/gi4.png");
    width: 60px;
    height: 60px;
    position: absolute;
	background-size: cover;
    left: 20px;
}










.carousel-indicators .active {
  background-color: #ff8b18;
}
.carousel-indicators li {
  background-color: #333;
  border-radius: 0px;
}
.slide-description p {
  font-size: 28px;
  font-weight: 200;
  color: #333;
  float: left;
  line-height: 30px;
}
.imbiz_back {
  background: url(../img/slider-back.jpg);
  height: auto;
}
.text-slide {
  margin: 0 auto;
  line-height: 5vw;
  text-align: left;
  color: #ff8b18;
  font-size: 70px;
  line-height: 65px;
}
.spl-h1 {
  font-size: 65px;
  text-transform: uppercase;
  margin: 0;
  margin-bottom: 0px;
  font-weight: bold;
  margin-bottom: 20px;
}
.ic-box {
  float: left;
  margin-top: 20px;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 15px;
}
.ic-box img {
  float: left;
  margin-right: 10px;
}
.ic-box p {
  font-size: 19px;
  font-weight: bold;
}
.step {
  border: 1px solid #dfdfdf;
  margin: 40px 5px;
  text-align: center;
  height: 235px;
  border-radius: 10px;
}
.step span {
  font-size: 117px;
  color: #b5b2b2;
  position: relative;
  top: -80px;
  background: #f6f6f6;
}
.step p {
  font-size: 14px;
  text-align: center;
  position: relative;
  top: -85px;
}
.step-h3 {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10%;
  margin-right: 2%;
}
ul.tabs {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  border-bottom: 1px solid #f2f2f2;
  width: 100%;
}
ul.tabs li {
  float: left;
  margin: 0;
  cursor: pointer;
  padding: 7px 21px;
  height: 50px;
  line-height: 31px;
  border-top: 1px solid #f2f2f2;
  border-left: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  background-color: #2f2f2e;
  color: #fff;
  overflow: hidden;
  position: relative;
  font-size: 18px;
}
.tab_last {
  border-right: 1px solid #f2f2f2;
}
ul.tabs li:hover {
  background-color: #ccc;
  color: #333;
}
ul.tabs li.active {
  background-color: #ff8b18;
  color: #fff;
  border-bottom: 1px solid #fff;
  display: block;
}
.tab_container {
  border: 1px solid #f2f2f2;
  border-top: none;
  clear: both;
  float: left;
  width: 100%;
  background: #fff;
  overflow: auto;
  padding-bottom: 35px;
}
.tab_content {
  padding: 20px;
  display: none;
}
.tab_drawer_heading {
  display: none;
}
@media screen and (max-width: 480px) {
  .tabs {
    display: none;
  }
  .tab_drawer_heading {
    background-color: #333;
    color: #fff;
    border-top: 1px solid #333;
    margin: 0;
    padding: 5px 20px;
    display: block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .d_active {
    background-color: #ff8b18;
    color: #fff;
  }
}
.tab_container ul {
  padding: 0px 0px 0px 14px;
}
@media screen and (max-width: 1229px) {
  .slider {
    height: 100vh;
  }
  .slider > ul > li {
    height: 100vh;
    width: 100%;
    position: absolute;
    left: 0em;
    top: 0;
  }
  .slider > .slide-description > label {
    width: 100%;
    left: -90px;
  }
}
@media screen and (max-width: 992px) {
  .slider > .slide-description > label {
    width: 100%;
    left: 0px;
  }
  .slider > .slide-description {
    position: absolute;
    width: 48%;
    top: calc(25% - -6vw);
    left: 22%;
    z-index: 200;
  }
  .slide-description p {
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    margin-top: 10px
  }
  .slider > .slide-description > label > .text-slide {
    line-height: 49px;
    font-size: 48px !important;
    text-align: center
  }
  .mil {
    background: #ff8b18;
    color: #fff;
    padding: 5px 10px;
    border-radius: 12px;
    margin: 12px 0px 0px 0px;
    position: absolute;
    right: 21px;
  }
  .slider > .slider-dot {
    bottom: 0;
    margin: inherit;
    position: absolute;
  }
  .slider {
    height: 100vh;
  }
  .display_0 {
    display: none;
  }
  .step {
    height: 165px;
  }
  .spl-padding h3 {
    text-align: center;
  }
  .ic-box {
    width: 100%;
  }
  .slider > ul > li.slide-0 {
    background-size: 30%;
  }
  .slider > ul > li.slide-1 {
    background-size: 30%;
  }
  .slider > ul > li.slide-2 {
    background-size: 30%;
  }
}
@media screen and (max-width: 768px) {
  .slider > ul {
    display: none !important;
  }
  .slider > .slide-description > label {
    width: 100%;
    left: 0px;
  }
  .slider > .slide-description {
    position: absolute;
    width: 72%;
    top: calc(14% - -6vw);
    left: 15%;
    z-index: 200;
  }
  .slide-description p {
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    width: 100%;
  }
  .slider > .slide-description > label > .text-slide {
    line-height: 49px;
    font-size: 48px !important;
  }
  .mil {
    background: #ff8b18;
    color: #fff;
    padding: 5px 10px;
    border-radius: 12px;
    margin: 12px 0px 0px 0px;
    position: absolute;
    right: 21px;
  }
  .slider > .slider-dot {
    bottom: 0;
    margin: inherit;
    position: absolute;
  }
  .slider {
    height: 70vh !important;
  }
  .slider-dot {
    display: none !important;
  }
  .display_0 {
    display: none;
  }
  .step {
    height: 165px;
  }
  .spl-padding h3 {
    text-align: center;
  }
  .ic-box {
    width: 100%;
  }
  .imbiz_back .item img {
    width: 100%;
  }
  .text-slide {
    font-size: 30px !important;
    text-align: left !important;
    line-height: 30px;
  }
  .slide-description {
    padding-top: calc(30% - 3vw) !important;
    padding-left: 0 !important;
    text-align: center
  }
	
  .join-us .join-us-area {
     padding-right: 0px; 
   }	
	
   .join-us .join-us-area {
    padding: 40px 0px;
    }	
	
}
.slide-description {
  padding-top: calc(20% - 3vw);
  padding-left: calc(10% - 3vw);
}
.imbiz_back .carousel-inner .item {
  width: 100%;
  height: auto;
}
.carousel.carousel-fade .item {
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  opacity: 0;
}
.carousel.carousel-fade .active.item {
  opacity: 1;
}
.carousel.carousel-fade .active.left, .carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next, .carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}
.carousel.carousel-fade .carousel-control {
  z-index: 3;
}
.sec-logo-guidestar {
  padding-left: 40px;
  margin-top: 0px;
}
.sec-logo-guidestar img {
  height: 150px;
}
@media screen and (max-width: 767px) {
  .sec-logo-guidestar {
    padding-left: 0px;
    margin-top: 30px
  }
  .sec-logo-guidestar img {
    height: 100px;
  }
}